Subject: HPGL files creasted by MOPAC DENSITY

From: <[email-masked]>
Date: Mon, 11 Nov 1996 17:10:55 +0930

Dear all,

I am having a slight problem dealing with the electron density HPGL files 
generated by MOPAC DENSITY. I am able to read them into WORD but I  would
like to change the colour of the contours - for instance to dotted
and solid both in black for positive and negative electron densities.

Does anybody know of a way to do this - for instance are there lines
in the HPGL files that I can edit?

Thanks very much

Andrea